/// <reference types="react" />
export declare const StyledDrawerComponentContent: import("@emotion/styled").StyledComponent<Omit<import("@radix-ui/react-dialog").DialogContentProps & import("react").RefAttributes<HTMLDivElement>, "ref"> & import("react").RefAttributes<HTMLDivElement> & {
    theme?: import("@emotion/react").Theme;
} & {
    isDragging?: boolean;
}, {}, {}>;
export declare const StyledDrawerComponentOverlay: import("@emotion/styled").StyledComponent<Omit<import("@radix-ui/react-dialog").DialogOverlayProps & import("react").RefAttributes<HTMLDivElement>, "ref"> & import("react").RefAttributes<HTMLDivElement> & {
    theme?: import("@emotion/react").Theme;
}, {}, {}>;
